/*
--------------------------------------------------------------
Topic title hover start
-------------------------------------------------------------- */
a.forumtitle:hover {
     color: #FE0202;
     text-decoration: none;
     padding-left: 20px;
     transition: all 0.75s linear 0s;
}

a.topictitle:hover {
     color: #FE0202;
     text-decoration: none;
     padding-left: 20px;
     transition: all 0.75s linear 0s;
}


/*
--------------------------------------------------------------
forabg image if you use one  start
-------------------------------------------------------------- */
.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #ffcc00;
	-webkit-transform: scale(1.2); 
	-moz-transform: scale(1.2); 
	-o-transform: scale(1.2); 
	-ms-transform: scale(1.2); 
	transform: scale(1.2); 
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css start
-------------------------------------------------------------- */

ul.forums {
	background-color: #edfdff;
	background-image: url("/images/podlogka.jpg");
        border-radius: 6px; 
        -moz-border-radius: 6px; 
        -webkit-border-radius: 6px;
}

ul.topiclist li {
	color: #4C5D77;
        border-radius: 6px; 
        -moz-border-radius: 6px; 
        -webkit-border-radius: 6px;
}

/*
--------------------------------------------------------------
If mchat installed then give it css why not ? lets  start
-------------------------------------------------------------- */

Div.mChatBodyFix { 
    width: 100% !important; 
    background-color: #E9F0F5 !important; 
    border-radius: 6px; 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px; 
}

div.mChatPanel {
	text-align: center;
	padding: 3px;
	clear: both;
        border-radius: 6px; 
        -moz-border-radius: 6px; 
        -webkit-border-radius: 6px;
}

.mChatStatics {
    border-radius: 6px;
    color: #000000;
    font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    height: auto !important;
    text-align: center;
}

/* .mChatAvatars {
	float: left;
	padding-right: 5px;
} */

.mchat-avatar {
	float: left;
	padding-right: 5px;
	position: relative;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-bottom: 2px;
	vertical-align: middle;
	
}

.mchat-avatar img {
	position: absolute;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	left: 0px;
	top: 0px;
	max-height: 35px;
	max-width: 35px;
        -webkit-border-radius: 6px;
        -o-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
	opacity: 1;
}

.mchat-avatar img:hover {
	left: 20px;
	max-height:100px;
	max-width:100px;
	box-shadow: 0 0 20px #000;
	z-index: 10;
	-webkit-border-radius: 6px;
        -o-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        opacity: 0.8;
}

/*
--------------------------------------------------------------
Lets have a go at them avatars ? lets  start
-------------------------------------------------------------- */
.postprofile .has-avatar .avatar-container {
   margin-bottom: 3px;

}

.postprofile .avatar {
   display: block;
   float: left;
   max-width: 100%;

}

.postprofile .avatar img {

   display: block;
   -moz-transition: all 1s ease;
   -webkit-transition: all 1s ease;
   left: 0px;
   top: 0px;
   max-height: 80px;
   max-width: 80px;
   -webkit-border-radius: 6px;
   -o-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
}
.postprofile .avatar img:hover {

   left: -40px;
   top: -40px;
   max-height:140px;
   max-width:140px;
   box-shadow: 0 0 20px #000;
   z-index: 10;
   -webkit-border-radius: 6px;
   -o-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
}
/* Action-bars (container for post/reply buttons, pagination, etc.)
---------------------------------------- */
.action-bar {
	font-size: 1.0em;
	margin-top: 4px 0;
	margin-bottom: 8px;
	background: -webkit-linear-gradient(#e1ebf2, #FFFFFF, #FFFFFF, #e1ebf2);
    background: -o-linear-gradient(#e1ebf2, #FFFFFF, #FFFFFF, #e1ebf2);
    background: -moz-linear-gradient(#e1ebf2, #FFFFFF, #FFFFFF, #e1ebf2);
    background: linear-gradient(#e1ebf2, #FFFFFF, #FFFFFF, #e1ebf2);
	border: 1px solid #000000;
    border: 1px solid #999999;
	-webkit-box-shadow: 7px 7px 16px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    7px 7px 16px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         7px 7px 16px 0px rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	padding: 2px;
       
}
.action-bar:hover {
	font-size: 1.0em;
	margin-top: 4px 0;
    background: -webkit-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: -o-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: -moz-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
	border: 1px solid #000000;
    border: 1px solid #999999;
	-webkit-box-shadow: 7px 7px 16px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    7px 7px 16px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         7px 7px 16px 0px rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	padding: 2px;
}

.forabg + .action-bar {
   margin-top: 1px;
}

/* Button Roll 
----------------------------------------*/
.reply-icon:before, .pmreply-icon:before               { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.reply-icon:hover:before, .pmreply-icon:hover:before      { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.post-icon:before, .newpm-icon:before, .reply-all:before, .video-icon:before   { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.post-icon:hover:before,
.newpm-icon:hover:before,
.reply-all:hover:before,
.video-icon:hover:before                           { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.locked-icon:before                                 { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.locked-icon:hover:before                           { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.forwardpm-icon:before                              { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.forwardpm-icon:hover:before                        {
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.tools-icon:before, .modtools-icon:before, .search-icon:before, .search-adv-icon:before {
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.quote-icon:before                     { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.quote-icon:hover:before               { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.edit-icon:before                     { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.edit-icon:hover:before                  { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.warn-icon:before                     { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.warn-icon:hover:before                  {
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.delete-icon:before                     { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.delete-icon:hover:before               { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.report-icon:before                     { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.report-icon:hover:before               { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.info-icon:before                     { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.info-icon:hover:before                  { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}


.button.responsive-menu-link:before         { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.button.responsive-menu-link:hover:before   { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.dropdown-select:after {
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.pagination li.page-jump a, .pagination li.next a, .pagination li.previous a {
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear;
}

.pagination li.page-jump a:hover, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger { 
-webkit-transition:all 250ms linear;
-moz-transition:all 250ms linear;
-o-transition:all 250ms linear; 
 }
 /* Form button styles
---------------------------------------- */
/** Default button state **/
       input.button1, input.button2 {
          margin:0px 0;
          padding: 1px 5px;
          white-space: nowrap;
          vertical-align: middle;
          line-height: normal;
          font: italic 11px Sans-Serif;
          color: #000000;
          -webkit-appearance: none; /* stop mobile safari from using default button styles */
          border: 1px solid #0076B1;
      border-radius: 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
          text-shadow: 0 0px 0px #FFFFFF;
          background: #FFFFFF;
          cursor: pointer;
       }
       
       /** Hover button state **/
       input.button1:hover, input.button2:hover {
          color: #FF0000;
          border: 1px solid #FF0000;
          background: #dbdbdb; /* Old browsers */
          background: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e0e0e0));
          background: -webkit-linear-gradient(top, white, #e0e0e0);
          background:    -moz-linear-gradient(top, white, #e0e0e0);
          background:     -ms-linear-gradient(top, white, #e0e0e0);
          background:      -o-linear-gradient(top, white, #e0e0e0);
          background:         linear-gradient(top, white, #e0e0e0);
          -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #FFFFFF;
          -moz-box-shadow:    0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #FFFFFF;
          box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #FFFFFF;
       }
       
       /** Active button state **/
       input.button1:active, input.button2:active {
          border: 1px solid #E6E9ED;
          border-bottom-color: #E6E9ED;
          border-top-color: #E6E9ED;
          -webkit-box-shadow: inset 0 1px 2px #FFFFFF;
          -moz-box-shadow:    inset 0 1px 2px #FFFFFF;
          box-shadow:         inset 0 1px 2px #FFFFFF;
          background: -webkit-gradient(linear, center top, center bottom, from(#e6e6e6), to(#dcdcdc));
          background: -webkit-linear-gradient(top, #e6e6e6, gainsboro);
          background:    -moz-linear-gradient(top, #e6e6e6, gainsboro);
          background:     -ms-linear-gradient(top, #e6e6e6, gainsboro);
          background:      -o-linear-gradient(top, #e6e6e6, gainsboro);
          background:         linear-gradient(top, #e6e6e6, gainsboro);
       }
       
       input.button2 {
          color:#000000;
       }
	   /* Round cornered boxes and backgrounds
---------------------------------------- */

.panelprofile {
	background-color: #ECF1F3;
	color: #771b04;
        border-radius: 9px;     
}
.panel {
    background: -webkit-linear-gradient(#e1ebf2, #FFFFFF, #FFFFFF, #e1ebf2);
    background: -o-linear-gradient(#e1ebf2, #FFFFFF, #FFFFFF, #e1ebf2);
    background: -moz-linear-gradient(#e1ebf2, #FFFFFF, #FFFFFF, #e1ebf2);
    background: linear-gradient(#e1ebf2, #FFFFFF, #FFFFFF, #e1ebf2);
    border: 1px solid #3083aa;
}

.panel:hover {
    background: -webkit-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: -o-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: -moz-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF); 
    border: 1px solid #3083aa;
    box-shadow: 1px 1px 1px #000;   
}

.post {
	border: 1px solid #3083aa;

}
.post:hover{
	border: 1px solid #3083aa;
    box-shadow: 2px 2px 2px #18820a; 

}


/* Icon / Logo Rotation
---------------------------*/
.imageset.site_logo {
   transition: 1s ease-in-out; 
}

.imageset.site_logo:hover {  
        
	transition: all 0.85s linear 0s;
	transform: scale(1.2); 
}
/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
    background: -webkit-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: -o-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: -moz-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
}
ul.topiclist li {
	color: #000000;
        
}

ul.topiclist dd {
	border-left-color: #FFFFFF;
}

.rtl ul.topiclist dd {
	border-right-color: #fff;
	border-left-color: transparent;

}
li.row {
	border-top-color:  #c5ffaf;
	border-bottom-color: #0d1477;
       
}

li.row strong {
	color: #000000;
}

li.row:hover {
   
    background: -webkit-linear-gradient(#ffede8, #e7ffe0, #e7ffe0, #ffede8);
    background: -o-linear-gradient(#ffede8, #e7ffe0, #e7ffe0, #ffede8);
    background: -moz-linear-gradient(#ffede8, #e7ffe0, #e7ffe0, #ffede8);
    background: linear-gradient(#ffede8, #e7ffe0, #e7ffe0, #ffede8);
	
}

li.row:hover dd {
	border-left-color: #000000;
}

.rtl li.row:hover dd {
	border-right-color: #000000;
	border-left-color: transparent;
}

a.forumtitle {
	color: #690272;
}
 
a.forumtitle:hover {
	color: #e22450;
}
 
a.topictitle {
	color: #690272;
}
 
a.topictitle:hover {
	color: #e22450;
}
 
a.subforum {
	color: #000000;
}
 
a:hover{
	color: #b70c3d;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
	border-color: #0d0f89;
	background-color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #c0f9f7, #b5c5e5);
	background-image: -webkit-linear-gradient(top, #c0f9f7, #b5c5e5);
	background-image: -o-linear-gradient(top, #c0f9f7, #b5c5e5);
	background-image: linear-gradient(to bottom, #c0f9f7, #b5c5e5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#c0f9f7', EndColorStr='#b5c5e5')";
	box-shadow: 0 0 0 1px #FFFFFF inset;
	-webkit-box-shadow: 0 0 0 1px #FFFFFF inset;
	color: #D31141;
}

.dropdown-select {
	color: #000000;
}

.button:hover, .dropdown-visible .dropdown-select, .nojs .dropdown-container:hover .dropdown-select {
	border-color: #0a8ed0;
	background-image: -moz-linear-gradient(top, #b5c5e5, #c5ffaf);
	background-image: -webkit-linear-gradient(top, #b5c5e5, #c5ffaf);
	background-image: -o-linear-gradient(top, #b5c5e5, #c5ffaf);
	background-image: linear-gradient(to bottom, #b5c5e5, #FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#b5c5e5', EndColorStr='#c5ffaf')";
	text-shadow: 1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, -1px -1px 0 rgba(188, 42, 77, 0.2);
}

.dropdown-select:after	{ border-color: #DADADA; }
.dropdown-select:hover	{ border-color: #C7C3BF; }

.dropdown-visible .dropdown-select, .dropdown-visible .dropdown-select:hover, .nojs .dropdown-container:hover .dropdown-select {
	border-color: #A6B2BA;
	color: #0f0d7a;
}

.contact-icons a		{ border-color: #DCDCDC; 
}
.contact-icons a:hover	{ background-color: #F2F6F9;
}
/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, #cp-menu hr {
	border-color: #A4B3BF;
}

.panel-container .panel li.row {
	border-bottom-color: #B5C1CB;
	border-top-color: #F9F9F9;
}

ul.cplist {
	border-top-color: #B5C1CB;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #536482;
}

.panel-container table.table1 thead th {
	color: #333333;
	border-bottom-color: #333333;
}

#cp-main .pm-message {
	border-color: #e0fcf0;
	background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
#tabs .tab > a {
	background: #BACCD9;
	color: #536482;
}

#tabs .tab > a:hover {
	background: #DDEDFB;
	color: #D31141;
}

#tabs .activetab > a,
#tabs .activetab > a:hover {
	background: #CADCEB;
	background: -moz-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E2F2FF), color-stop(100%, #CADCEB));
	background: -webkit-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background: -o-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background: -ms-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background: linear-gradient(to bottom, #E2F2FF 0%, #CADCEB 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2F2FF', endColorstr='#CADCEB', GradientType=0 );
	border-color: #CADCEB;
	box-shadow: 0 1px 1px #F2F9FF inset;
	color: #333333;
}

#tabs .activetab > a:hover {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs .tab > a {
	background-color: #E1EBF2;
}

#minitabs .activetab > a,
#minitabs .activetab > a:hover {
	background-color: #F9F9F9;
	color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #D31141;
}
/* Friends list */
.cp-mini {
	background-color: #eef5f9;
}

dl.mini dt {
	color: #425067;
}
/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #666666;
	background-color: #FAFAFA;
	color: #000;
}

label {
	color: #425067;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #333;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}
/* ff,crome,safari */ 
input:focus, textarea:focus  {
background-color: #E1EBF2;
}

/* IE */
input.focusie, textarea.focusie {
background-color: #E1EBF2;
}
/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #000000;
}

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #F7ECEF;
}

li.reported:hover {
	background-color: #ECD5D8 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}



div.rules {
    color: #BC2A4D;
    background: -webkit-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: -o-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: -moz-linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    background: linear-gradient(#FFFFFF, #e1ebf2, #e1ebf2, #FFFFFF);
    border: 1px solid #999999;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;  
}

.pm-notify {
    color: #BC2A4D;
    background: -webkit-linear-gradient(#ffede8, #f9ffdb, #f9ffdb, #ffede8);
    background: -o-linear-gradient(#ffede8, #f9ffdb, #f9ffdb, #ffede8);
    background: -moz-linear-gradient(#ffede8, #f9ffdb, #f9ffdb, #ffede8);
    background: linear-gradient(#ffede8, #f9ffdb, #f9ffdb, #ffede8);
    border: 1px solid #999999;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;  
}





